﻿ body{
	font-size:12px;
    margin:0px 0px 0px 0px;
	padding:0px;
	text-align:center;
	background:url(bg.gif);
	color:#000;
	font-family: Verdana, Arial, "";
}
 img {max-width: 600px;height: auto;border:0}
 select{font-family: Verdana, Arial;font-size:12px;}
 th{background:#FAFAFA;border-bottom:1px solid #CCC}


